#pragma once
#include "server/configuration.hpp"
#include "logger.hpp"
#include "server/server.hpp"

int main(int argc, char ** argv)
{
	Logger logger;

	Server::Configuration serverConfiguration;
	Server::HttpServer httpServer(logger, serverConfiguration);
	
	httpServer.Execute();

	return 0;
}